[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OT:How to fix the problem on flash 8 when visiting the www.goowy.com because Linux is only version 7 in flash...



Wong Kwok-hon wrote:
Hello!

How to fix the flash problem on version when visit www.goowy.com
because it need version 8 on flash.


Thanks!

Wong Kwok Hon

There's also a link on that page for "goowy for Flash 7". Don't know what goowy even is, so maybe it isn't good enough, I don't know.
-Dan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]